---
id: 695c9c7c61d446f1451e0ae7
title: Step 4
challengeType: 20
dashedName: step-4
---

# --description--

Next, create a variable `address` to store the employee's address. Assign it the string `123 Main Street`, and finally print `address`.

# --hints--

You should have a variable named `address`.

```js
({ test: () => assert(runPython(`_Node(_code).has_variable("address")`)) })
```

You should assign the string `123 Main Street` to your `address` variable. Remember to enclose the text between either single or double quotes.

```js
({ test: () => assert(runPython(`_Node(_code).find_variable("address").is_equivalent("address = '123 Main Street'")`)) })
```

You should print the `address` variable.

```js
({ test: () => assert(runPython(`_Node(_code).has_call("print(address)")`)) })
```

# --seed--

## --seed-contents--

```python
first_name = 'John'
last_name = 'Doe'
print(first_name)
print(last_name)
full_name = first_name + ' ' + last_name
print(full_name)
--fcc-editable-region--

--fcc-editable-region--
```

